### Property

# WebKitWebExtension DOMHTMLInputElement:multiple

#### Declaration

    property multiple: gboolean [ read, write ]

#### Description

No description available.

Type: | `gboolean`

Setter method | `webkit_dom_html_input_element_set_multiple()`
Getter method | `webkit_dom_html_input_element_get_multiple()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no